<!doctype html>
<html>

<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width'>
	<title>Fight Diabetes - Wildwood Health Institute</title>

	<!-- https://megatags.co/ -->
	<!-- Search Engine -->
	<meta name="description"
		content="Diabetes type 2 is mostly lifestyle related. Simple lifestyle changes, like a plant-based diet, exercise and cutting out sugar are the first simple steps you can take to a diabetes free life.">
	<!-- Schema.org for Google -->
	<meta itemprop="name" content="Fight Diabetes">
	<meta itemprop="description"
		content="Diabetes type 2 is mostly lifestyle related. Simple lifestyle changes, like a plant-based diet, exercise and cutting out sugar are the first simple steps you can take to a diabetes free life.">
	<!-- Twitter -->
	<meta name="twitter:card" content="summary">
	<meta name="twitter:title" content="Fight Diabetes">
	<meta name="twitter:description"
		content="Diabetes type 2 is mostly lifestyle related. Simple lifestyle changes, like a plant-based diet, exercise and cutting out sugar are the first simple steps you can take to a diabetes free life.">
	<meta name="twitter:image:src" content="https://wildwoodhealth.org/fight-diabetes/img/social.jpg">
	<meta name="twitter:player" content="https://www.youtube.com/embed/NRj9JDQiydQ">
	<!-- Open Graph general (Facebook, Pinterest & Google+) -->
	<meta name="og:title" content="Fight Diabetes">
	<meta name="og:description"
		content="Diabetes type 2 is mostly lifestyle related. Simple lifestyle changes, like a plant-based diet, exercise and cutting out sugar are the first simple steps you can take to a diabetes free life.">
	<meta name="og:image" content="https://wildwoodhealth.org/fight-diabetes/img/social.jpg">
	<meta name="og:url" content="https://wildwoodhealth.org/fight-diabetes/">
	<meta name="og:site_name" content="Wildwood Health Institute">
	<meta name="og:locale" content="en_US">
	<meta name="og:video" content="https://www.youtube.com/embed/NRj9JDQiydQ">
	<meta name="fb:admins" content="61556092310">
	<meta name="og:type" content="website">

	<!-- https://webcode.tools/json-ld-generator/organization -->
	<script type="application/ld+json">
		{
		"@context": "http://schema.org/",
		"@type": "Organization",
		"name": "Wildwood Health Institute",
		"address": {
			"@type": "PostalAddress",
			"streetAddress": "435 Lifestyle Lane",
			"addressLocality": "Wildwood",
			"addressRegion": "Georgia",
			"postalCode": "30757"
		},
		"telephone": "7068201493"
		}
	</script>

	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-137730804-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-137730804-1');
	</script>


	<link rel='icon' type='image/png' href='https://wildwoodhealth.org/wp-content/uploads/2019/02/icon-bg.png'>
	<link rel='stylesheet' href='global.css'>
	<link rel='stylesheet' href='bundle.css'>

	<script defer src='bundle.js'></script>
</head>

<body>
	<main>
		<section id="cover"></section>
		<section id="about">
			<div id="vic">
				<img src="img/dr-vic.jpg" alt="">
			</div>
			<div id="reverse">
				<h2>How We're <span>Fighting</span></h2>
				<p>For almost 80 years we've been fighting a war against diabetes by helping patients change their
					lifestyle that caused their illness in the first place. Thousands have come off their medication and
					reversed type 2 through our residential Disease Reversal program. This is how we do it:</p>
				<div id="included">
					<p>Plant-based cooking classes and menu planning</p>
					<p>Support with stress management</p>
					<p>Daily brisk walking and other exercise</p>
					<p>Treatment plan by medical provider</p>
					<p>Lifestyle coach to guide patient's every step</p>
					<p>Educate in diabetes</p>
				</div>
				<a href="#" class="button donate">Donate</a>
			</div>
		</section>
		<section id="logos">
			<img src="img/WW-logo.png" alt="">
			<img src="img/GT-logo.png" alt="">

		</section>
	</main>
	<footer>
		<p>©2019 Wildwood Health Institute</p>
	</footer>
</body>

</html>